import { GenericCrudService } from '../../utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { Supplier } from './supplier.entity';

export class SupplierService extends GenericCrudService<Supplier> {
  constructor(dataSource: DataSource) {
    super(dataSource, Supplier);
  }
}